DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/RWF3OP1Z';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293399089710080,'/UH/RWF3OP1Z','zh_CN','当期期初余额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/RWF3OP2+';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293399089710080,'/UH/RWF3OP2+','zh_TW','當期期初餘額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/TO=D/BI3';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293644884313088,'/UH/TO=D/BI3','zh_CN','当期期末余额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/TO=D/BI4';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293644884313088,'/UH/TO=D/BI4','zh_TW','當期期末餘額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/U79K21PY';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293718704063488,'/UH/U79K21PY','zh_CN','当期贷方发生额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/U79K21PZ';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293718704063488,'/UH/U79K21PZ','zh_TW','當期貸方發生額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/UPC6ZCJ3';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293785888424960,'/UH/UPC6ZCJ3','zh_CN','当期借方发生额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/UPC6ZCJ4';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293785888424960,'/UH/UPC6ZCJ4','zh_TW','當期借方發生額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/V5YRM+RI';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293851260847104,'/UH/V5YRM+RI','zh_CN','当期贷方发生额倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/V5YRM+RJ';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293851260847104,'/UH/V5YRM+RJ','zh_TW','當期貸方發生額倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/VW44H=S8';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293946932921344,'/UH/VW44H=S8','zh_CN','当期借方发生额倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/VW44H=S9';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590293946932921344,'/UH/VW44H=S9','zh_TW','當期借方發生額倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/WAZAAQ3L';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590294009654543360,'/UH/WAZAAQ3L','zh_CN','当期贷方发生额价税分离'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/WAZAAQ3M';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590294009654543360,'/UH/WAZAAQ3M','zh_TW','當期貸方發生額價稅分離'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/WVPGO5MN';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590294082652210176,'/UH/WVPGO5MN','zh_CN','当期借方发生额价税分离'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH/WVPGO5MO';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590294082652210176,'/UH/WVPGO5MO','zh_TW','當期借方發生額價稅分離'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0H/3C18=M';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297258000385024,'/UH0H/3C18=M','zh_CN','当期贷方金额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0H/3C18=N';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297258000385024,'/UH0H/3C18=N','zh_TW','當期貸方金額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0I+KWK290';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297393384129536,'/UH0I+KWK290','zh_CN','当期借方金额'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0I+KWK291';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297393384129536,'/UH0I+KWK291','zh_TW','當期借方金額'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0IXM3DBRT';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297520169550848,'/UH0IXM3DBRT','zh_CN','当期贷方金额价税分离'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0IXM3DBRU';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297520169550848,'/UH0IXM3DBRU','zh_TW','當期貸方金額價稅分離'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0JKVOC8HF';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297612519736320,'/UH0JKVOC8HF','zh_CN','当期借方金额价税分离'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '/UH0JKVOC8HG';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (590297612519736320,'/UH0JKVOC8HG','zh_TW','當期借方金額價稅分離'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '0FFUXOXBFUGP';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (785417749555194880,'0FFUXOXBFUGP','zh_CN','当期贷方发生额倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '0FFUXOXBFUGQ';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (785417749555194880,'0FFUXOXBFUGQ','zh_TW','當期貸方發生額倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '0FFUZ84C3SSM';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (785417961484985344,'0FFUZ84C3SSM','zh_CN','当期借方发生额倒算'); 
DELETE FROM T_TPO_TCVAT_DATATYPE_L WHERE FPKID = '0FFUZ84C3SSN';
INSERT INTO T_TPO_TCVAT_DATATYPE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (785417961484985344,'0FFUZ84C3SSN','zh_TW','當期借方發生額倒算'); 
